X2Go Bug report logs - #1165
Random background support

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Walid MOGHRABI <w.moghrabi@servicemagic.eu>

Date: Thu, 23 Mar 2017 13:55:02 UTC

Severity: wishlist

Tags: patch, pending

Fixed in version 4.1.1.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


Message #20 received at 1165-quiet@bugs.x2go.org (full text, mbox, reply):

Received: (at 1165-quiet) by bugs.x2go.org; 21 Aug 2017 20:01:09 +0000
From w.moghrabi@servicemagic.eu  Mon Aug 21 22:01:03 2017
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-2.0 required=3.0 tests=BAYES_00,DKIM_SIGNED,
	DKIM_VALID,DKIM_VALID_AU,MIME_QP_LONG_LINE,RCVD_IN_DNSWL_NONE,URIBL_BLOCKED
	autolearn=ham autolearn_force=no version=3.4.1
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 50E045DAD1
	for <1165-quiet@bugs.x2go.org>; Mon, 21 Aug 2017 22:01:03 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id C1s_i9EBLlu3 for <1165-quiet@bugs.x2go.org>;
	Mon, 21 Aug 2017 22:00:58 +0200 (CEST)
X-Greylist: delayed 413 seconds by postgrey-1.35 at ymir.das-netzwerkteam.de; Mon, 21 Aug 2017 22:00:58 CEST
Received: from zm-01.servicemagic.eu (zm-01.servicemagic.eu [176.31.236.17])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id 869775DA81
	for <1165-quiet@bugs.x2go.org>; Mon, 21 Aug 2017 22:00:58 +0200 (CEST)
Received: from localhost (localhost.localdomain [127.0.0.1])
	by zm-01.servicemagic.eu (Postfix) with ESMTP id 96786806C1109;
	Mon, 21 Aug 2017 21:54:04 +0200 (CEST)
DKIM-Filter: OpenDKIM Filter v2.11.0 zm-01.servicemagic.eu 96786806C1109
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=servicemagic.eu;
	s=frmailing; t=1503345244;
	bh=cg3/Caq5jV0/kViYq7qkUWVoWcx8GYPnqwD2pH+TvhY=;
	h=Date:From:To:In-Reply-To:Subject:From;
	b=eZUCPE3rxMNiEzyIR0ifMvxeVKc9TyIwbeyDYEBDeTcETZGCOEQKSDbXSpZIWL5pt
	 KKMTKeU4x/v6zw5AOEtpaXLZPIN1L93/BhZ0j6eAXwLrylxI4wuO3ExRLsqG0epSaK
	 2HM6wcFUmgokIILgMRJwX7sFh8jp4/DAtRSwsXXU=
X-Amavis-Modified: Mail body modified (using disclaimer) -
	zm-01.servicemagic.eu
X-Virus-Scanned: amavisd-new at servicemagic.eu
Received: from zm-01.servicemagic.eu ([127.0.0.1])
	by localhost (zm-01.servicemagic.eu [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id kq26JW5DY-f4; Mon, 21 Aug 2017 21:53:57 +0200 (CEST)
Received: from zm-01.servicemagic.eu (localhost.localdomain [127.0.0.1])
	by zm-01.servicemagic.eu (Postfix) with ESMTP id 240D9806C10F9;
	Mon, 21 Aug 2017 21:53:57 +0200 (CEST)
Date: Mon, 21 Aug 2017 21:53:57 +0200 (CEST)
From: Walid MOGHRABI <w.moghrabi@servicemagic.eu>
To: Mihai Moldovan <ionic@ionic.de>, 1165-quiet@bugs.x2go.org
Message-ID: <335066634.305424.1503345237080.JavaMail.root@servicemagic.eu>
In-Reply-To: <20170820034958.637D85DAD1@ymir.das-netzwerkteam.de>
Subject: Re: Bug#1165: X2Go issue (in src:x2goclient) has been marked as
 pending for release
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Originating-IP: [10.33.4.1]
X-Mailer: Zimbra 7.2.0_GA_2669 (ZimbraWebClient - GC60 (Linux)/7.2.0_GA_2669)
Thanks :)

Regards,
Walid Moghrabi

TRAVAUX.COM
BAT I - PARC CEZANNE 2 290 AVENUE GALILEE - CS 80403
13591 AIX EN PROVENCE CEDEX 3

----- Mail original ----- 

De: "Mihai Moldovan" <ionic@ionic.de> 
À: 1165-submitter@bugs.x2go.org 
Cc: control@bugs.x2go.org, 1165@bugs.x2go.org 
Envoyé: Dimanche 20 Août 2017 05:49:58 
Objet: Bug#1165: X2Go issue (in src:x2goclient) has been marked as pending for release 

tag #1165 pending 
fixed #1165 4.1.0.1 
thanks 

Hello, 

X2Go issue #1165 (src:x2goclient) reported by you has been 
fixed in X2Go Git. You can see the changelog below, and you can 
check the diff of the fix at: 

http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=bea0a60 

The issue will most likely be fixed in src:x2goclient (4.1.0.1). 

light+love 
X2Go Git Admin (on behalf of the sender of this mail) 

--- 
commit bea0a60fe79eeeb244f3e6d9af20b30e4478fc65 
Author: Walid Moghrabi <w.moghrabi@servicemagic.eu> 
Date: Fri Aug 18 08:44:20 2017 +0200 

{src/{help.cpp,onmainwindow.{cpp,h}},man/man1/x2goclient.1}: let --background take a directory and randomly pick an SVG file in there. Fixes: #1165. 

diff --git a/debian/changelog b/debian/changelog 
index 8ce225f..652c1ec 100644 
--- a/debian/changelog 
+++ b/debian/changelog 
@@ -225,6 +225,12 @@ x2goclient (4.1.0.1-0x2go1) UNRELEASED; urgency=medium 
- {src/{help.cpp,onmainwindow.{cpp,h}},man/man1/x2goclient.1}: add new 
--branding option that replaces the seal logo. Fixes: #1162. 

+ [ Walid Moghrabi ] 
+ * New upstream version (4.1.0.1): 
+ - {src/{help.cpp,onmainwindow.{cpp,h}},man/man1/x2goclient.1}: let 
+ --background take a directory and randomly pick an SVG file in there. 
+ Fixes: #1165. 
+ 
-- X2Go Release Manager <git-admin@x2go.org> Wed, 22 Feb 2017 07:13:10 +0100 

x2goclient (4.1.0.0-0x2go1) unstable; urgency=medium
---
DISCLAIMER: This e-mail is private and confidential and may contain proprietary or legally privileged information. It is for the intended recipient only. If you have received this email in error, please notify the author by replying to it and then destroy it. If you are not the intended recipient you must not use, disclose, distribute, copy, print or rely on this e-mail or any attachment. Thank you


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat May 25 05:43:31 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.